package ru.yandex.autotests.direct.utils.model;

/**
 * Created by omaz on 03.02.14.
 * Названия локалей в Директе
 */
public enum  Locale {
    ENGLISH("en"),
    RUSSIAN("ru"),
    UKRAINIAN("ua"),
    TURKEY("tr");

    String name;
    Locale(String name){
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
